@charset "utf-8";
/* CSS Document */

/* ===================================
施工事例
=================================== */
#pankuzu{
	margin-bottom: 35px;
}
.caseSub,
.caseSubSp {
    font-size: 16px;
	text-align: left;
	padding: 0 20px;
	line-height: 2.6;
	margin-bottom: 20px;
}
.caseSubSp{
	margin-top: 6px;
	margin-bottom: 24px;
}
.caseSubTxt {
    line-height: 48px;
}
.txtLogo{
    width: 150px;
}
.searchArea{
	background-color: #E7F5FD;
}
#form{
	display: none;
}
.searchTit{
	position: relative;
	padding: 18px 0;
}
.searchTit:hover{
	cursor: pointer;
	opacity: 0.7;
}
.searchTit::before{
	position: absolute;
	content: "";
	width: 18px;
	height: 24px;
	background-image: url(../img/ico_search_01.png);
	background-repeat: no-repeat;
	background-size: contain;
	left: -245px;
	right: 0;
	margin: auto;
}
.searchTit::after{
	position: absolute;
	content: "";
	width: 10px;
	height: 10px;
	top: 0;
	bottom: 0;
	right: 20px;
	margin: auto;
	border-top: 2px solid #0082D2;
	border-right: 2px solid #0082D2;
	-webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.searchTit.active::after{
	-webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
.searchTitTxt{
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	letter-spacing: 1px;
	padding-left: 14px;
}
.filterBox{
	margin: 0 20px 20px;
    border-top: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
}
.filterTit,
.filterTitLast{
    display: block;
    padding-top: 24px;
    padding: 24px 0 20px;
    font-size: 18px;
}
.inputProperty,
.inputPurpose{
    display: contents;
}
.submitArea{
	text-align: center;
}
.submitBtn{
	border-radius: 100px;
    width: 300px;
    height: 50px;
    color: #fff;
    border: none;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
	position: relative;
	background-color: #0082D2;
	margin-bottom: 25px;
}
.submitBtn::after{
	position: absolute;
	content: "";
	top: 0;
	bottom: 0;
	right: 58px;
	margin: auto;
	width: 6px;
	height: 6px;
	border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.filterBox input[type="checkbox"] {
	visibility: hidden;
	position: absolute;
}
.filterBox input[type="checkbox"] + label {
    height: 25px;
    padding-left: 40px;
    background-image: url(../img/btn_checkbox_off.png);
    background-position: left;
    background-repeat: no-repeat;
    margin-right: 20px;
    display: inline-block;
    line-height: 25px;
    margin-bottom: 14px;
    font-size: 14px;
}
.filterBox input[type="checkbox"]:checked + label {
    background-image: url(../img/sp/btn_checkbox_on.png);
    background-size: 30px 26px;
}
.page{
    font-size: 14px;
    margin: 40px 20px 20px;
}
.numBig{
	font-size: 20px;
	padding: 0 2px;
}
.contentsList{
    margin: 0 20px;
}

/* slick */
.contentsList{
	margin-bottom: 42px;
}
/* .caseBlock:not(:last-child){
	margin-bottom: 66px;
} */
.caseArea{
    display:-webkit-box;
	display:-ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
  	flex-wrap: wrap;
	margin-bottom: 27px;
}
.caseAreaRight{
    order: 1;
    width: 100%;
}
.slider_00,
.slider_01,
.slider_02{
    order: 2;
    width: 100%;
    margin-bottom: 20px;
}
.thumb_00 .slick-current img,
.thumb_01 .slick-current img,
.thumb_02 .slick-current img{
	box-sizing: border-box;
	border: 1px solid #0082D2;
}
.bigImg{
	width: 100%;
    height: 66vw;
	object-fit: cover;
	font-family: 'object-fit: cover;';
}
.thumb_00,
.thumb_01,
.thumb_02{
	width: 100%;
	margin-bottom: 10px;
    order: 3;
}
.thumb_00 .slick-list,
.thumb_01 .slick-list,
.thumb_02 .slick-list{
	overflow-x: scroll;
}
.thumb_00 .slick-track,
.thumb_01 .slick-track,
.thumb_02 .slick-track{
	transform: translate3d(0px, 0px, 0px) !important;
}
.thumImg{
	width: 80px;
    height: 65px;
	object-fit: cover;
	font-family: 'object-fit: cover;';
}

.slider_00 .slick-prev,
.slider_00 .slick-next,
.slider_01 .slick-prev,
.slider_01 .slick-next,
.slider_02 .slick-prev,
.slider_02 .slick-next{
    width: 25px;
    height: 40px;
    z-index: 1;
}
.slider_00 .slick-prev,
.slider_01 .slick-prev,
.slider_02 .slick-prev {
    left: 10px;
    background-image: url(../img/ico_prev_01.png);
}
.slider_00 .slick-next,
.slider_01 .slick-next,
.slider_02 .slick-next {
    right: 10px;
    background-image: url(../img/ico_next_01.png);
}
.caseCateList{
	display:-webkit-box;
	display:-ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
  	flex-wrap: wrap;
	margin-bottom: 10px;
}
.caseCateBlock{
	font-size: 16px;
	padding: 6px 24px;
	margin-right: 10px;
	color: #fff;
	margin-bottom: 5px;
}
.color01{
	background-color: #A4B5B7;
}
.color02{
	background-color: #45A62D;
}
.color03{
	background-color: #0082D2;
}
.color04{
	background-color: #B28500;
}
.price,
.name,
.caseCommentTit,
.caseComment{
	word-break: break-all;
}
.price{
    font-size: 16px;
    margin-bottom: 5px;
}
.name{
    font-size: 18px;
    line-height: 1.6;
	margin-bottom: 14px;
}
.spNote{
	order: 4;
	width: 100%;
	text-align: right;
}
.caseCommentTit {
    position: relative;
    font-size: 20px;
    line-height: 1.5;
    color: #0081D2;
    padding-left: 18px;
    font-weight: 700;
    margin-bottom: 20px;
}
.caseCommentTit:before {
    position: absolute;
    content: "";
    width: 4px;
    height: 20px;
    background-color: #0082D2;
    left: 0;
    top: 6px;
    margin: auto;
    border-radius: 100px;
}
.caseComment {
    font-size: 16px;
	line-height: 1.8;
	color: #333;
}

/* pagenavi */
.wp-next-pagenavi{
	position: relative;
	display: block;
	box-sizing: border-box;
	width: 90%;
	height: 60px;
	margin: 0 auto 20px;
	border: 1px solid #CCC;
	border-radius: 30px;
}
.wp-next-pagenavi::after{
	position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    top: 0;
	bottom: 0;
	left: 158px;
	right: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
    border-top: 2px solid #0082D2;
	border-right: 2px solid #0082D2;
	-webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.wp-next-pagenavi p{
    color: #333;
	font-size: 18px;
	font-weight: 700;
    margin: 10px 0 4px;
	text-align: center;
}
.wp-next-pagenavi .pageCnt{
	font-size: 12px;
	font-weight: normal;
    margin-top: 0;
    color: #888;
}
.nextListLink:hover .wp-next-pagenavi{
	opacity: 0.7;
}

.wp-pagenavi {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
    justify-content: center;
	position: relative;
	text-align: center;
	margin: 0 20px 60px;
}
.wp-pagenavi a {
	display: block;
	height: 40px;
	line-height: 40px;
	color: #333333;
	background-color: #FFFFFF;
	border: solid 1px #D0D0D0;
	font-size: 15px;
}
.wp-pagenavi a p {
	display: inline;
	font-size: 13px;
}
.wp-pagenavi a.nextLink,
.wp-pagenavi a.prevLink {
    width: 130px;
    text-align: center;
}
.wp-pagenavi a.prevLink{
	border-right: none;
}
.wp-pagenavi a.nolink {
	pointer-events: none;
	opacity: 0.5;
}
.wp-pagenavi a.firstLink,
.wp-pagenavi a.lastLink {
	position: relative;
	width: 68px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background-repeat: no-repeat;
}
.wp-pagenavi a.firstLink {
	border-radius: 20px 0 0 20px;
	border-right: none;
}
.wp-pagenavi a.lastLink {
	border-radius: 0 20px 20px 0;
	border-left: none;
}
.wp-pagenavi a.firstLink::before,
.wp-pagenavi a.lastLink::before{
	position: absolute;
	content: "";
	width: 2px;
	height: 11px;
	background-color: #0082D2;
	top: 0;
	bottom: 0;
	margin: auto;
}
.wp-pagenavi a.firstLink::before{
	left: 25px;
}
.wp-pagenavi a.lastLink::before{
	right: 25px;
}
.wp-pagenavi a.firstLink::after,
.wp-pagenavi a.lastLink::after{
	position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    top: 0;
    bottom: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
    border-top: 2px solid #0082D2;
    border-right: 2px solid #0082D2;
}
.wp-pagenavi a.firstLink::after{
	left: 32px;
	-webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}
.wp-pagenavi a.lastLink::after{
	right: 32px;
	-webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.not{
	font-size: 16px;
}
.nextView{
	color: #0081D2;
	margin-left: 10px;
}

/* add */
.contentsList {
}
.caseBlock {
	margin-bottom: 40px;
}
.caseBlock:not(:nth-child(3n)) {
}
.imageBlock {
}
.imageBefore,
.imageAfter {
	max-width: 100%;
	min-height: 100%;
	object-fit: cover;
	font-family: 'object-fit: cover;';
}
.imageBefore {
	display: none;
}
.imageBlock {
	margin-bottom: 10px;
}
.propertyTitle {
	font-size: 18px;
	font-weight: bold;
	color: #007FD2;
	margin-bottom: 8px;
}
.propertyInfo {
	color: #333;
	font-size: 14px;
}